Jump to content
  • 0
Sign in to follow this  
Halde

Can't check my mods for update via the "Check all for update" function.

Question

Hi!

 

I have a problem with MO. The headline pretty much says it all. Whenever i attempt to check my mods for update, vi the "Check all for update" function, i get a message at the bottom of MO saying "Request to Nexus failed: Invalid response". I've tried googling a bit, but i have only find issues with people not being able to download through MO, which is a feature i don't use anyway. 

If i had the time, i would check my mods manually, but i have around about 200 mods, so if this funciton worked it would be a lot easier. I installed my MO and took use of STEP guide in November 2013, so i assume some of the mods can be updated. 

 

Is this a known issue? It should be noted that i am logged in on both nexus site, and via the automatic function in MO. 

 

~Sincerely

 

Zeniet


Oh..

 

Just lock this thread down, there actually are a main thread about this.

Share this post


Link to post
Share on other sites

6 answers to this question

Recommended Posts

  • 0

Hello,

 

I just checked and I have no current problem checking the Nexus for updates. But the Nexus is behaving flaky lately and you just may have to try again at a later time. If it isn't the Nexus, it may be the version of MO you are using. You never state which version. The current version is 1.1.1, most earlier version no longer work with the Nexus after the Nexus changed their format. If you have the latest version check the icon that looks like a wrench and screw driver, select 'workarounds', and make sure to change your NMM version to 0.47.1.

Share this post


Link to post
Share on other sites
  • 0

I have just tried that "fix", yet it didn't work.

 

I am seeking active help on this after all. I have setted automatic login, and set the NMM version to 0.47.0, 0.47.1 and 0.47. Tried those 3, none of them worked. So if anyone would know why it doesn't work, i would be greatfull. And the nexus site is online btw, checked that as well. I get the same message, even after trying the workaround.

 

~Sincerely

 

Zeniet


My MO version is v1.0.7

I assume it's up-to-date, since i can't update it with the "update-globe" in the top right corner. If this isn't the newest update, would i have to install ALL my mods again if there infact is a new version and I reinstall MO?

 

~Sincerely

 

Zeniet

Share this post


Link to post
Share on other sites
  • 0

My MO version is v1.0.7

I assume it's up-to-date, since i can't update it with the "update-globe" in the top right corner. If this isn't the newest update, would i have to install ALL my mods again if there infact is a new version and I reinstall MO?

 

~Sincerely

 

Zeniet

 

The version of MO you are using no longer works with the Nexus. You will have to upgrade. There are no automatic upgrades for that version. You will have to download that latest version and install. The current version is v1.1.1.

Share this post


Link to post
Share on other sites
  • 0

Will i have to reinstall all my mods manually? Or can current MO "integrate" the new MO?


It took me an entire day to setup my mods and add patches via Wrye Bash and TES5Edit, and just to get all the mod installed. I'm not sure i feel like it's worth it if i had to reinstall it all manually.

Share this post


Link to post
Share on other sites
  • 0

Will i have to reinstall all my mods manually? Or can current MO "integrate" the new MO?


It took me an entire day to setup my mods and add patches via Wrye Bash and TES5Edit, and just to get all the mod installed. I'm not sure i feel like it's worth it if i had to reinstall it all manually.

Just overwrite the new version over the old. You should lose nothing. To be on the safe side backup your profiles directory.

Share this post


Link to post
Share on other sites
  • 0

It doesn't really overwrite. It just install a second MO. Can i manually "copy" my entire mod list from my current MO directory to the new one perhaps? Or will that not integrate them properly?

It doesn't come with an update, it just makes a second version of MO. So i now have the new one with basically nothing, and my old with everything.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.